# VP8

VP8 is a modern, high quality codec released by Google for WebM. It is comparable to H.264 but is patent and royalty-free.

## Options

- Quality (0 - 10)
  Set a specific visual quality (recommended). Default is 5.

      quality=3.75

- Bitrate (number)
  Set a specific bitrate to control file size. Default is unset.

      bitrate=512000

- Multi-pass mode
  Set the mode of operation for single or multiple passes.
  - one-pass: single pass encoding (default)
  - first-pass: first of two passes
  - last-pass: second of two passes

      multipass-mode=one-pass

- Threads
  Use multiple threads when encoding.

      threads=2